body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:190px;	top:66px;
	width:278px;	height:197px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btn2{
	left:0;		top:215px;
	width:190px;	height:125px;
}

#btn2b{
	left:265px;	top:229px;
	width:88px;	height:17px;
}

#rope2{
	cursor:pointer;
	left:281px;	top:176px;
	width:108px;	height:121px;
}

#rope2b{
	cursor:pointer;
	display:none;
	left:293px;	top:272px;
	width:25px;	height:18px;
}

/* scene 3 */
#stake3,#stake3b{
	cursor:pointer;
	left:516px;	top:265px;
	width:23px;	height:26px;
}

#btn3a,#btn3b,#btn3c{
	left:100px;	top:255px;
	width:25px;	height:25px;
}
#btn3b{left:175px;	top:265px}
#btn3c{left:405px;	top:265px}

#btn3{
	left:247px;	top:151px;
	width:136px;	height:112px;
}

#fire{
	background:url(img/fire.png) no-repeat 0 0;
	cursor:pointer;
	left:225px;	top:200px;
	width:70px;	height:132px;
}
#fire.f1{background-position:-70px 0}
#fire.f2{background-position:-140px 0}
#fire.f3{background-position:-210px 0}
#fire.f4{background-position:-280px 0}

#key3{
	cursor:pointer;
	left:241px;	top:302px;
	width:28px;	height:18px;
}

/* scene 4 */
#door4{
	cursor:pointer;
	left:282px;	top:145px;
	width:59px;	height:119px;
}

#door4b{
	display:none;
	left:338px;	top:145px;
	width:60px;	height:118px;
}

#flashlight{
	cursor:pointer;
	left:295px;	top:234px;
	width:34px;	height:18px;
}

/* scene 5 */
#btn5{
	left:121px;	top:164px;
	width:261px;	height:90px;
}

#bush5{
	cursor:pointer;
	left:-21px;	top:239px;
	width:118px;	height:58px;
}
#bush5.on{
	pointer-events:none;
	left:-61px;	top:259px;
}

#stone5{
	cursor:pointer;
	display:none;
	left:31px;	top:233px;
	width:68px;	height:41px;
}

/* scene 6 */
#door6{
	cursor:pointer;
	left:441px;	top:168px;
	width:68px;	height:122px;
}

#door6b{
	display:none;
	left:503px;	top:168px;
	width:21px;	height:128px;
}

#mallet{
	cursor:pointer;
	left:456px;	top:261px;
	width:38px;	height:25px;
}

/* scene 7 */
#btnDown7{
	cursor:pointer;
	display:none;
	left:260px;	top:260px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#bush7{
	cursor:pointer;
	left:518px;	top:220px;
	width:118px;	height:58px;
}
#bush7.on{
	pointer-events:none;
	left:566px;
}

#knife{
	cursor:pointer;
	left:569px;	top:234px;
	width:27px;	height:21px;
}

#btn7{
	left:162px;	top:279px;
	width:212px;	height:44px;
}

#stake7{
	cursor:pointer;
	display:none;
	left:251px;	top:229px;
	width:20px;	height:40px;
}

#stake7b{
	cursor:pointer;
	display:none;
	left:247px;	top:245px;
	width:35px;	height:35px;
}

#rope7{
	cursor:pointer;
	display:none;
	left:249px;	top:246px;
	width:33px;	height:75px;
}

/* scene 8 */
#btnUp8{
	cursor:pointer;
	left:70px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btnUp8b{
	cursor:pointer;
	left:384px;	top:260px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#door9{
	cursor:pointer;
	left:217px;	top:0;
	width:216px;	height:283px;
}

#can{
	cursor:pointer;
	left:286px;	top:207px;
	width:72px;	height:66px;
}


/* popups */
#p1Lock{
	left:129px;	top:122px;
	width:413px;	height:126px;
}

#p2Bg,#p2Lock2{
	left:145px;	top:1px;
	width:330px;	height:254px;
}

#p2Handler{
	left:301px;	top:227px;
	width:29px;	height:22px;
	-webkit-transition:top 1s  linear;
	transition:top 1s  linear;
}
#p2Handler.on{top:39px}

#p2Lock{
	left:166px;	top:182px;
	width:290px;	height:87px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers24.png) no-repeat 2px 3px;
	left:185px;	top:200px;
	width:40px;	height:45px;
}
#N1{left:245px}
#N2{left:305px}
#N3{left:363px}

#ui .N1{background-position:-34px 3px}
#ui .N2{background-position:-68px 3px}
#ui .N3{background-position:-103px 3px}
#ui .N4{background-position:-138px 3px}
#ui .N5{background-position:-172px 3px}
#ui .N6{background-position:-208px 3px}
#ui .N7{background-position:-242px 3px}
#ui .N8{background-position:-278px 3px}
#ui .N9{background-position:-313px 3px}

#p2Btn{
	left:414px;	top:201px;
	width:27px;	height:48px;
}

#p2Canteen{
	cursor:pointer;
	left:295px;	top:196px;
	width:34px;	height:38px;
}

#p3Lock{
	left:39px;		top:56px;
	width:563px;	height:192px;
}

#p4Lock{
	left:135px;	top:111px;
	width:365px;	height:99px;
}

#c0,#c1,#c2,#c3,#c4{
	background:url(img/colors.png) no-repeat 0 0;
	left:150px;	top:129px;
	width:56px;	height:56px;
}
#c1{left:206px}
#c2{left:262px}
#c3{left:318px}
#c4{left:372px}

#ui .c1{background-position:-60px 0}
#ui .c2{background-position:-120px 0}
#ui .c3{background-position:-180px 0}
#ui .c4{background-position:-240px 0}
#ui .c5{background-position:-300px 0}

#p4Btn{
	left:451px;	top:133px;
	width:30px;	height:53px;
}

#p5Lock{
	left:179px;	top:114px;
	width:257px;	height:55px;
}

#S0,#S1,#S2,#S3,#S4,#S5{
	background:url(img/signs.png) no-repeat 0 0;
	left:183px;	top:121px;
	width:38px;	height:38px;
}
#S1{left:221px}
#S2{left:260px}
#S3{left:299px}
#S4{left:337px}
#S5{left:375px}

#ui .S1{background-position:-50px 0}
#ui .S2{background-position:-100px 0}
#ui .S3{background-position:-150px 0}
#ui .S4{background-position:-200px 0}
#ui .S5{background-position:-250px 0}

#p5Btn{
	left:415px;	top:128px;
	width:15px;	height:27px;
}
